@charset "utf-8";
#header {
	height: 295px;
	width: 960px;
	text-align: center;
	margin-left: 0.8cm;
	background-color: #A1A6B9;
}
#slide {
	height: 295px;
}

.green {
	font-size: 20px;
	color: #060;
}

.main {
	margin-left:1cm;
	text-align: center;
	margin-right: 1cm;
	font-size: 18px;
	text-indent: 1cm;
	}
.contact {
	font-size: 18px;
}


#content {
	background-color: #CCDDDB;
	height:  650px;
	width: 960px;
	font-family: Verdana, Geneva, sans-serif;
	
	padding-top: 30px;
	margin-left: 0.8cm;
	text-indent: 1cm;

}
#gal table {
	margin-top: 1cm;
	text-indent: 0.2cm;
}



#title a:link  {
	color:#FFFFFF;
	text-decoration: none;
}
#title a:visited {
	color:#FFFFFF;
	text-decoration: none;
}



a:link, a:visited {
	color:#000;
	text-decoration: none;
}



#sidebar {
	background-color: #7BB1DD;
	float: left;
	height: 680px;
	width: 220px;
	margin-left: 0.8cm;
}
#footer {
	background-color: #4479CA;
	height: 50px;
	width: 960px;
	margin-left: 0.8cm;
	font-size: 18px;
	color: #030;
	background-image: url(images/footer.jpg);
	text-align: center;
}
#sidebar ul li {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	list-style-position: inside;
	list-style-type: none;
	height: 30px;
	width: 180px;
	float: left;
	padding-bottom: 0px;
	left: 19px;
	top: 311px;
	text-align: center;
	margin-left: -30px;
}

#navbar a:link {
	background-color: #69F;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	text-decoration: none;
	display: block;
	height: 30px;
	width: 180px;
	color: #000;
}

#navbar a:visited {
	background-color: #69F;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	text-decoration: none;
	display: block;
	height: 30px;
	width: 180px;
	color: #000;
}
	
#navbar a:hover {
	background-color: #BDBDBD;
	color: #060;
}
#navbar a:active {
	background-color: #69F;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	text-decoration: none;
	display: block;
	height: 30px;
	width: 180px;
	color: #FFF;
}
#trans a:hover{
	background-color: #7BB1DD;
}
#wrapper {
	border: 1px solid #000;
	background-color: #4752E8;
	width: 1020px;
	background-image: url(images/background5.jpg);
	background-repeat: repeat-x;
	padding: 0px;
	margin-left: 10%;
	margin-right: 10%;
}
#title {
	background-color: #FFF;
	height: 210px;
	width: 960px;
	font-family: "Comic Sans MS", cursive;
	font-size: 44px;
	color: #060;
	padding-top: 20px;
	margin-left: 0.8cm;
	font-weight: bold;
	text-align: left;
	background-image: url(../images/title1.png);
}
#trans {
	padding-top: 20px;
	position: absolute;
	left: 192px;
	top: 699px;
}


.up {
	position: absolute;
}
#title img {
	left: 172px;
	top: 45px;
	background-color: #FFF;
}
a:hover {
	color: #060;
}
.main {
	margin-left:1cm;
	text-align: center;
	margin-right: 1cm;
	}
